Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 12:11:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartbh Bot:  Please enter your order number to continue Customer:  7382837501 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:03 PM, 20th Aug                     hi                    Ok           04:03 PM, 20th Aug                   Abdulqader                   Hi Dear, thank you for contacting us. I'm Abdulqader. I will be ha
 ppy to help you.           04:05 PM, 20th Aug                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:07 PM, 20th Aug                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:07 PM, 20th Aug                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.           04:07 PM, 20th Aug                   Abdulqader                   please note that we will contact you through your email once we get any updates           04:08 PM, 20th Aug                   Abdulqader                   Is there anything else I can assist you with?           04:08 PM, 20th Aug                   Abdulqader                   It was a pleasure to assist you. T
 hank you for shopping with us.  Have a wonderful day.           04:10 PM, 20th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4753127